@charset "utf-8";

.greeting-top {margin-bottom:50px;padding:0 130px 0 180px;display:flex; justify-content:space-between;align-items:flex-end;background:url('../images/sub/greeting-bg.jpg') no-repeat center 100%;}
.greeting-top .img {margin-bottom:-10px;}
.greeting-top .right {width:100%;max-width:474px;}
.greeting-top .text-box {box-shadow:3px 3px 8px rgba(0,0,0,0.3); border-radius:0 30px 0 0;color:#fff; background:#333; min-height:270px; padding:20px 28px 20px 40px;}
.greeting-top .text-box .logo {text-align:right;}
.greeting-top .text-box .txt1 {font-family:var(--font-noto-kr); opacity:.7;}
.greeting-top .text-box .bar {margin:15px 0;width:30px; height:1px; background:#fff; opacity:.7;}
.greeting-top .text-box .txt2 {font-family:var(--font-score); font-weight:500; font-size:var(--font-size-24); line-height:1.58em;}
.greeting-top .name {margin:25px 0 70px;font-family:var(--font-score); font-size:var(--font-size-18); color:#242424;}
.greeting-top .name strong {margin-left:14px; font-size:1.44em;}

.greeting h2 {margin-bottom:20px;font-size:var(--font-size-28); font-weight:500; letter-spacing:-.03em; line-height:1.43em; color:#242424;}
.greeting p:not(:last-child) {margin-bottom:20px;}

.director {padding-left:60px;}
.director .top {display:flex; margin:20px 0 53px 0; background:#f7f7f7;}
.director .top .img {margin:-20px 0 0 -60px;}
.director .top .row {margin-bottom:35px;}
.director .top .row:last-child {margin-bottom:0;}
.director .top .cnt {flex:1 1 auto; min-width:0; width:1%;padding:35px 30px 35px 68px;}
.director .top .cnt .tit {margin-bottom:18px;font-size:var(--font-size-18); font-weight:600; letter-spacing:-.03em; line-height:1.4em; color:#242424;}
.director .top .cnt .wrap {display:flex;}
.director .top .cnt .wrap .dot-list + .dot-list {margin-left:38px;}
.director .btm p:not(:last-child) {margin-bottom:20px;}

.dot-list li {padding-left:10px;position:relative;margin-bottom:8px;line-height:1.4em;}
.dot-list li:before {content:'·'; position:absolute; left:0; top:0; font-size:var(--font-size-20); color:var(--color-primary);}
.dot-list li:last-child {margin-bottom:0;}

.history {position:relative;}
.history:after {content:''; position:absolute;left:340px; top:20px;width:1px; height:98%; background:#ddd; z-index:-1;}
.history .group:not(:last-child) {padding-bottom:68px;}
.history .row {display:flex; margin-bottom:45px;}
.history .row:last-child {margin-bottom:0;}
.history .head {position:relative;width:340px; padding:0 50px 0 60px;}
.history .head.first:after {margin-right:-30px;position:absolute; right:0; top:0;content:''; width:60px; height:60px; background:url('../images/sub/history-dot.png') no-repeat 50% 50% /contain;}
.history .head:not(.first) {text-align:right;}
.history .head:not(.first):after {content:''; position:absolute; background:#fff; margin-right:-7px;right:0; top:8px; width:13px; height:13px; border:2px solid #242424; border-radius:100%;}
.history .head h2 {font-family:var(--font-score); font-size:var(--font-size-60); font-weight:700; line-height:1.33em; color:#242424;}
.history .head h3 {font-size:var(--font-size-24); font-weight:600; line-height:1.3em; color:#242424;}
.history .body {padding-left:45px;flex:1 1 auto; min-width:0; width:1%;}
.history .body ul li {margin-bottom:13px;display:flex;}
.history .body ul li:last-child {margin-bottom:0;}
.history .body ul li .date {color:var(--color-primary); font-weight:600; width:80px;}
.history .body ul li .txt {flex:1 1 auto; min-width:0; width:1%; font-size:var(--font-size-20); font-weight:500; letter-spacing:-.03em; color:#242424;}
.history .body ul li .txt small {margin-top:3px;display:block;font-size:var(--font-size-16); font-weight:400; color:#454545;}

.ci-wrap {padding-top:55px;display:flex; border-top:2px solid #000;}
.ci-wrap .head {width:415px; padding-left:100px;}
.ci-wrap .head h2 {font-size:var(--font-size-28); font-weight:700; letter-spacing:-.03em; line-height:1.4em; color:#242424;}
.ci-wrap .body {flex:1 1 auto; min-width:0;width:1%;}
.ci .box {max-width:690px; height:250px;position:relative;display:flex; align-items:center; justify-content:center; background:url('../images/sub/grid.png'); border:1px solid #ddd; border-radius:10px;}
.ci .box + .box {margin-top:30px;}
.ci .box .tit {position:absolute; left:30px; top:24px; font-weight:600; color:#242424;}